* {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

html {
    width: 100%;
    height: 100%;
    /* 缩放基准左上角 */
    overflow: hidden;
}

body {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

@font-face {
    font-family: '思源黑体CNR';
    src: url('../js/思源黑体CNR.ttf');
    font-display: swap;
}

@font-face {
    font-family: '思源黑体CNB';
    src: url('../js/思源黑体CNB.ttf');
    font-display: swap;
}

@font-face {
    font-family: '思源黑体CNL';
    src: url('../js/思源黑体CNL.ttf');
    font-display: swap;
}

@font-face {
    font-family: '思源黑体CNM';
    src: url('../js/思源黑体CNM.ttf');
    font-display: swap;
}

@font-face {
    font-family: 'HarmonyOSM';
    src: url('../js/HarmonyOS_Sans_SC_Medium.ttf');
    font-display: swap;
}

@font-face {
    font-family: 'HarmonyOSR';
    src: url('../js/HarmonyOS_Sans_SC_Regular.ttf');
    font-display: swap;
}

@font-face {
    font-family: 'HarmonyOSB';
    src: url('../js/HarmonyOS_Sans_SC_Black.ttf');
    font-display: swap;
}

/* 缩放容器 */
.scale-container {
    width: 1920px;
    height: 100vh;
    overflow: hidden;
}

/* 头部 */
.head {
    width: 100%;
    height: 1.1rem;
    margin: 0 auto;
    position: relative;
    /* border: 1px solid; */
}

.head .box {
    /* width: 1650px; */
    /* height: 121px; */
    height: 100%;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* background: #fff; */
}

.head .box>img {
    width: 4.2rem;
    margin-left: 5%;
    /* position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0%, -50%); */
}

.head .nav {
    width: 8.71rem;
    /* border: 1px solid; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: '思源黑体CNR';
    font-size: 0.24rem;
    margin-right: 5%;
    /* position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0%, -50%); */
}

.head .nav a {
    display: block;
    color: #000;
    padding: 10px 0;
}

.head .search {
    width: 0.36rem;
    height: 0.36rem;
    margin-top: 0.1rem;
    /* margin-right: 5%; */
}


.navSelect {
    font-family: '思源黑体CNB';
    border-bottom: 4px solid #004EA2;

}

/* 底部 */
.end {
    width: 100%;
    height: 1.4rem;
    background: #004EA2;
    display: flex;
}

.end .box {
    width: 85%;
    padding: 0 5%;
    height: 100%;
    margin: 0 auto;
    color: #fff;
    /* position: relative; */
    display: flex;
    justify-content: space-between;
    align-items: center;

}

.end .boxr {
    /* position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0%, -50%); */
}

.end .boxr p {
    font-family: '思源黑体CNR';
    height: 0.2rem;
    line-height: 0.2rem;
    display: flex;
    margin-bottom: 0.15rem;
    font-size: 0.16rem;
}

.end .boxr img {
    margin-right: 0.1rem;
}

.end .boxr2 {
    width: 1px;
    height: 60%;
    background: #D8D8D8;
    /* position: absolute;
    left: 27%;
    top: 50%;
    transform: translate(0%, -50%); */
}

.end .boxr3 {
    border: 1px;
    /* position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0%, -50%); */
    font-size: 0.15rem;
    margin: 0 0.2rem;
}

.end .boxr3 img {
    width: 0.66rem;
    display: block;
    margin: 0 auto 0.1rem;
}